@media screen and (max-width: 991px) {
    .header .toggle {
        display: flex;
    }

    .dark_bg {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: #0000004d;
        z-index: 1;
        transition: all .3s ease-in-out;
    }

    .overflow {
        overflow: hidden;
    }

    .header nav {
        position: absolute;
        top: 0;
        left: -350px;
        padding-top: 80px;
        height: 100vh;
        display: block;
        width: 300px;
        transition: all .3s ease-in-out;
        background-color: #fff;
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
        z-index: 999;
    }

    .header .active_navbar {
        left: 0;
    }

    .header .close {
        height: 40px;
        width: 40px;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 18px;
        margin: 8px;
        cursor: pointer;
        border-radius: 10px;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    }

    .header .navbar_menu {
        display: block;
    }

    .header .navbar_menu .nav-link {
        padding: 10px;
        border-bottom: 1px solid #d5d5d5;
    }

    .header .navbar_menu .nav-link.bor {
        border-top: 1px solid #d5d5d5;
    }

    .header .order_btn {
        font-size: 14px;
    }

    .study_hero .carousel-item img {
        margin-top: 40px;
        height: 400px;
        width: 500px;
    }

    .study_hero h1 {
        font-size: 38px;
    }

    .study_hero .succes_detail {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }

    .accordion_imgages {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .acc_img {
        margin: 30px 0;
        width: 60%;
        height: auto;
    }

    .study_cta {
        flex-direction: column;
        gap: 10px 0;
    }

    .study_cta .cta_left {
        text-align: center;
    }

    .award_wrap,
    .discipline_wrap {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

    .country_block_wrap {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 30px;
    }

    .study_hero .succes_detail,
    .why_choose .coose_wrap {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .study_hero h1 {
        font-size: 34px;
    }

    .study_hero p {
        font-size: 16px;
    }

    .p-60 {
        padding: 40px 0;
    }

    .acc_img {
        width: 100%;
        height: 400px;
    }

}

@media screen and (max-width: 490px) {
    .study_hero {
        padding: 30px 0;
    }
    .study_hero .carousel-item img {
        height: 338px;
        width: 100%;
    }
    .header .toggle_icon::before,
    .header .toggle_icon::after,.header .toggle_icon  {
        height: 3px;

    }
.study_hero h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 25px;
    }

    .get_started_accordions .accordions_item::after {
        width: 80%;
    }

    .why_choose .coose_wrap {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        gap: 20px;
    }
        .country_block_wrap {
;
        grid-template-columns: repeat(2, 1fr);
    }
    .study_faq_wrap .faq_item .faq_header {
    padding: 11px 19px;
}
    .study-seo_content ul {
        list-style-type: disc;
        padding-left: 1rem;
    }
      .study_hero .succes_detail {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}
